
Redmine - Defect #33459

The order of thumbnails in journals does not match the order of file name list

2020-05-18 10:00 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 4.0.8   

Resolution: Fixed Affected version:  

Description

The problem is that if you attach multiple files to the note in issue at the same time, the thumbnail order is different from the list of

filenames.

example: example.gif

Associated revisions

Revision 20768 - 2021-03-09 15:21 - Go MAEDA

The order of thumbnails in journals does not match the order of file name list (#33459).

Patch by Mizuki ISHIKAWA.

Revision 20769 - 2021-03-10 01:51 - Go MAEDA

Merged r20768 from trunk to 4.1-stable (#33459).

Revision 20770 - 2021-03-10 01:56 - Go MAEDA

Merged r20768 from trunk to 4.0-stable (#33459).

History

#1 - 2020-05-18 10:01 - Mizuki ISHIKAWA

- File fix-33459.patch added

I have attached a patch to fix the problem.

#2 - 2020-05-19 04:32 - Go MAEDA

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

#3 - 2020-05-24 07:24 - Go MAEDA

- Target version changed from Candidate for next minor release to 4.0.8

Setting the target version to 4.0.8.

#4 - 2021-03-08 10:12 - Markus Boremski

Should we change the Target-Version?

Is 4.0.8 still a real candidate for a release?

#5 - 2021-03-09 15:22 - Go MAEDA

- Subject changed from The order of thumbnails of files attached to notes does not match the order of file name list to The order of thumbnails in

journals does not match the order of file name list

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed
https://www.redmine.org/attachments/25440


Committed the fix. Thank you.

#6 - 2021-03-10 01:56 - Go MAEDA

- Status changed from Resolved to Closed

Files

example.gif 486 KB 2020-05-18 Mizuki ISHIKAWA

fix-33459.patch 2.26 KB 2020-05-18 Mizuki ISHIKAWA
